Ubuntu

“flashplugin-nonfree” 11.2.202.261ubuntu0.12.04.1 source package in The Precise Pangolin

Publishing history

11.2.202.261ubuntu0.12.04.1
SUPERSEDED: Precise pocket Updates in component multiverse and section web
11.2.202.261ubuntu0.12.04.1
SUPERSEDED: Precise pocket Security in component multiverse and section web

Changelog

flashplugin-nonfree (11.2.202.261ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release 11.2.202.261
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.
 -- Chris Coulson <email address hidden>   Wed, 09 Jan 2013 12:22:27 +0000